﻿#banner-geral {height: 200px; background-size:cover;}
#banner-home {margin: 10px 0;}

hr {border-top: 1px solid #ccc;}
.img-responsive {position:relative; margin:0 auto;}
.zera-border {border-right: 0px !important;}

.body-content {margin-top: 30px; padding-bottom: 50px;}

.input-group-btn > .btn {border-radius:0;}
.input-group-btn:last-child > .btn {border-top-right-radius: 4px;border-bottom-right-radius: 4px;}

.colaboradores>div {display:table;height: 150px;}
.colaboradores>div>div {display:table-cell;vertical-align:middle;}

label {display:block!important;}
.popover {width:300px; max-width:300px;}

.media {height:64px;margin-bottom:10px;}
.media-big {height:128px;}
.media, .media-body {overflow:visible;}
.media-body {vertical-align: middle;height:64px;width:64px;}
.media-big .media-body {height:128px;width:50%;}
.media-left {position:relative;height:64px;width:64px;vertical-align:middle;}
.media-big .media-left {height:128px;width:50%;}
.media-left i {position:absolute;left:10px;bottom:10px;color: #0ca986;}
.media-object {max-width:100%;max-height:64px;transition:300ms ease all;-ms-transition:300ms ease all;-moz-transition:300ms ease all;-webkit-transition:300ms ease all;display:table-cell;position: relative;}
.media-big .media-object {max-height:128px;}
.media-object:hover {transform:scale(4);-ms-transform:scale(4);-moz-transform:scale(4);-webkit-transform:scale(4);-ms-transform-origin:0;transform-origin:0;-moz-transform-origin:0;-webkit-transform-origin:0;z-index: 100;}
.media-big .media-object:hover {transform:scale(2);-ms-transform:scale(2);-moz-transform:scale(2);-webkit-transform:scale(2); }
.media:hover i, .media-object:hover ~ i {display:none;}
.media-heading {text-align:left;text-transform: capitalize;}

.bg-azul-gov {color: #fff;background: #014fa2 url() no-repeat right top;height: 84px;}
.border-barra {border-bottom: 1px solid #929292;border-right: 1px solid #929292;border-top: 1px solid #929292;height: 84px;}

.navbar-toggle {position: relative;float: right;padding: 9px 10px;margin-top: 8px;margin-right: 15px;margin-bottom: 8px;background-color: transparent;background-image: none;border: 1px solid transparent;border-radius:4px;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #ddd;}

#headerRedes img {margin-left: 5px;float: left;}
#barraHeader {height: 84px;color: #fff;background: #003399;}
#barraHeader .bandeira {float: left;width: 137px;height: 103px;margin: -19px 0 0 0;position: relative;z-index: 999;}
#barraHeader #textos {position: relative;top: 15px;}
#barraHeader #textos p {margin-bottom: 0;}
#barraHeader #textos h1 {font-size: 1.6em;font-weight: bold;margin-top: 0;color: #fff;}
#barraHeader .logo_governo { position: absolute; top: 15px; right: 30px; width: 154px;}

.sociais-topo p {
    margin-left: 5px;
}

#header #contHeader {
    font-size: 12px;
    font-weight: bold;
    height: 25px;
    margin: 0 0 10px 0;
}

#header #contHeader ul {
    height: 25px;
    padding: 5px 10px 0 0;
    list-style: none;
}

    #header #contHeader ul li {
        line-height: 25px;
        display: inline;
        height: 25px;
        list-style: none;
    }

        #header #contHeader ul li a {
            text-decoration: none;
            color: rgb(75, 75, 75);
        }

#header #menu {float: left;width: 100%;height: 50px;background: url(img/bg_menu.jpg);}
#header #menu ul {float: left;width: 958px;list-style: none;border: 1px solid rgb(221, 221, 221);}
#header #menu ul li {font-size: 11px;line-height: 50px;float: left;height: 50px;margin: 0;padding: 0 57.9px;text-align: center;color: rgb(56, 56, 56);border-right: 1px solid rgb(221, 221, 221);}
#header #menu ul li:hover {background: rgb(238, 238, 238);}
#header #menu ul li a {font-weight: bold;display: block;padding: 0;text-decoration: none;color: rgb(56, 56, 56);}

.botoesTextos {position: absolute;right: 60px;}
.botoes-contraste {position: absolute;right: 0;}
#header #barraAcessibilidade {overflow: hidden;margin-top: 5px;}
#header #barraAcessibilidade #linksGoverno {font-size: 11px;font-weight: bold;padding: 10px 3px;color: rgb(255, 255, 255);border: 0;background: rgb(90, 90, 90) !important;}
#header #barraAcessibilidade #divFuncAcess, #header #barraAcessibilidade #headerRedes {display: inline-block;margin: 0 auto;margin-top: 5px;text-align: right;}
#header #barraAcessibilidade #divFuncAcess {padding: 0 !important;}
#header #barraAcessibilidade #divFuncAcess a {height: 30px;cursor: pointer;}

.btn-orange {color: #ffffff;background-color: #E76D0B;border-color: #E76D0B;text-shadow: 0px -1px 0px rgba(170,170,170,1);box-shadow: 0px 1px 1px rgba(0,0,0,.4);}

.btn-orange:hover, .btn-orange:active, .btn-orange:visited.btn-orange:focus {color: #fff}

 ul.edital-table li a {padding: 10px 30px; }

 .nav-pills-compras {border: 1px solid #ddd;border-bottom: none!important;border-radius: 0px!important; }

#footer {margin-top: 20px;padding: 0;background-color: rgb(242, 242, 242);background: url(/img/footer.jpg) no-repeat bottom right;min-height: 200px;}
.fundo-endereco {padding-top: 20px;border-top: 1px solid #ddd;}

@media (max-width: 639px) {
    .nav-tabs>li {width:100%;}
}

@media only screen and (max-width: 392px) {
    #barraHeader #textos {font-weight: bold;top: 10px;left: -15px;}
    #barraHeader #textos p {font-size: .8em;}
    #barraHeader #textos h1 {font-size: 1.1em;}
}

@media only screen and (min-width:393px) and (max-width: 501px) {
    #barraHeader #textos {font-weight: bold;top: 10px;left: 0;}
    #barraHeader #textos p {font-size: .8em;}
    #barraHeader #textos h1 {font-size: 1.2em;}
}

@media only screen and (min-width:502px) and (max-width: 767px) {
    #barraHeader #textos {top: 10px;left: 0;}
    #barraHeader #textos h1 {font-size: 1.3em;}
}

@media only screen and (max-width: 768px) {
    #header #divBusca {margin-top: 10px;}
    #barraHeader { margin-top: 20px;}
    .border-header-xs {position: relative;bottom: -18px;background: rgb(0, 0, 0);}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    #header #divBusca {
        margin-top: 0;
    }
}

@media only screen and (max-width: 991px) {
    #header #barraAcessibilidade #divFuncAcess, #header #barraAcessibilidade #headerRedes {margin: 10px auto 0 auto;text-align: center;}
    #header #headerRedes img {margin-right: -1px;}
    #header #contHeader {font-weight: bold;}
    .table-editais {font-size:1em;}
    .bg-azul-gov p {font-size: 0.8em;display: block;}
    .bg-azul-gov p.h4 {font-size: 0.9em !important}
}